@media only screen and (max-width: 1109px) {

    header.mobile {
        display: block;
        border-bottom: 1px solid #efefef;
        width: calc(100% - 30px);
        padding: 10px 15px;
        height: 69px;
        position: fixed;
        z-index: 3;
        background: #FFF;
    }


    header.mobile #logo {
        margin: 0;
        width: 97px;
        max-width: 100%;
    }

    .mobile-menu.show {
        display: block;
        position: fixed;
    }

    .mobile-menu {
        display: none;
        top: 93px;
        left: 0;
        position: absolute;
        background: #FFF;
        width: calc(100vw - 44px);
        padding: 36px 22px 0;
        z-index: 10;
        height: 80vh;
        overflow-x: hidden;
        overflow-y: auto;
        white-space: nowrap;
    }

    .menu-menu-principal-container ul {
        list-style-type: none;
        padding: 0px;
    }

    .menu-menu-principal-container ul li {
        margin-bottom: 5px;
    }

    .menu-menu-principal-container ul li a {
        font-size: 20px;
        color: var(--primaria);
        text-decoration: none;
    }

    header.mobile .mobile-menu-h {
        width: 32px;
        height: 32px;
        position: absolute;
        top: 28px;
    }

    .mobile-menu #fechar-mobile-menu {
        display: block;
        width: 21px;
        height: 21px;
        float: right;
        margin-top: -40px;
        margin-right: 12px;
        background: url(../img/icon/close.png) no-repeat;
    }

    .menu-mobile {
        list-style: none;
    }

    .menu-mobile li {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: 0.02em;
        color: var(--primaria);
        text-decoration: none;
        padding: 28px 0;
        border-bottom: 1px solid #F4F4F4;
    }

    .menu-mobile li a,
    .menu-mobile li span {
        text-decoration: none;
        letter-spacing: 0.01em;
        font-weight: 700;
        text-transform: uppercase;
        color: #B58710;
    }

    .menu-mobile li.menu-item-has-children.active a {
        font-weight: 700;
        color: #B58710;
    }

    .menu-mobile li .sub-menu {
        min-height: 0px;
        display: none;
        transition: all ease 2s;
    }

    .menu-mobile li.menu-item-has-children {}

    .menu-mobile li.menu-item-has-children span::after {
        content: " ";
        display: block;
        width: 10px;
        height: 8px;
        background: url('../img/svg/arrow-up-menu.svg') no-repeat;
        transition: all ease 0.7s;
        float: right;
        margin-top: 6px;
        transform: rotate(0deg);
    }

    .menu-mobile li.menu-item-has-children.active span::after {
        transform: rotate(180deg);
    }

    .menu-mobile li.menu-item-has-children.active>.sub-menu {
        min-height: fit-content;
        display: block;
        margin-top: 32px;
        border-top: 1px solid #F4F4F4;
    }

    .menu-mobile li ul.sub-menu li {
        margin-bottom: 24px;
        align-items: center;
        padding: 0;
        border: none;
    }

    .menu-mobile li ul.sub-menu li a {
        font-family: 'Open Sans', sans-serif;
        font-size: 12px;
        line-height: 18px;
        text-transform: initial;

    }

    .menu-mobile li ul.sub-menu li a:not(.ver-mais):after {
        display: none;
    }

    .menu-mobile li ul.sub-menu li a::before {
        content: " ";
        display: block;
        width: 10px;
        height: 8px;
        background: url('../img/svg/arrow-up-menu.svg') no-repeat;
        transition: all ease 0.7s;
        float: left;
        margin-top: 8px;
        margin-right: 8px;
        transform: rotate(270deg);
    }

    .menu-mobile li ul.sub-menu .sub-menu-content .sub-menu-destaque {
        padding: 40px 0;
        gap: 8px;
        display: grid;
    }

    .menu-mobile li ul.sub-menu .sub-menu-content .sub-menu-destaque span::after {
        display: none;
    }

    .menu-mobile li ul.sub-menu .sub-menu-content h4 {
        font-family: 'Open Sans', sans-serif;
        font-size: 14px;
        line-height: 21px;
        color: #101010;
        text-transform: initial;
        white-space: normal;
    }

    .menu-mobile li ul.sub-menu .sub-menu-content span {
        font-family: 'Open Sans', sans-serif;
        font-size: 12px;
        line-height: 18px;
        color: #8C8C8C;
        text-transform: initial;
        display: block;
        white-space: normal;
    }

    .menu-mobile li ul.sub-menu .sub-menu-content ul li span,
    .menu-mobile li ul.sub-menu .sub-menu-destaque a.ver-mais {
        display: none;
    }

    .menu-mobile li a.ver-mais {
        font-family: 'Open Sans', sans-serif;
        font-size: 12px;
        line-height: 18px;
        display: flex;
        align-items: center;
        color: #004789 !important;
        padding: 16px 0 40px;
        text-transform: initial;
        justify-content: end;
    }

    .menu-mobile li a.ver-mais::before {
        display: none !important;
    }

    .menu-mobile li a.ver-mais::after {
        content: " ";
        display: block;
        width: 13px;
        height: 10px;
        margin-left: 16px;
        margin-top: 2px;
        transform: none !important;
        background: url(../img/svg/arrow-left-menu-azul.svg) no-repeat;
    }

    .mobile-menu .botoes {
        list-style-type: none;
        height: 21px;
        display: inline-block;
        padding: 0;
        width: 100%;
    }

    .mobile-menu .botoes li {
        padding: 24px 0;
        position: relative;
        display: flex;
        align-items: center;
        border-bottom: 1px solid #F4F4F4;
    }

    .mobile-menu .botoes li:last-child {
        border: 0;
    }

    .mobile-menu .botoes li::before {
        content: " ";
        display: block;
        width: 20px;
        height: 10px;
        margin-right: 10px;
        background: url('../img/svg/arrow_orange.svg') no-repeat;
        float: left;
    }

    .mobile-menu .botoes a {
        display: inline-block;
        float: left;
        margin-right: 15px;
        font-family: 'Source Sans Pro', sans-serif;
        font-size: 16px;
        color: #6e666a;
        text-decoration: none;
        text-transform: uppercase;
    }

    .mobile-menu .botoes li.notification:before {
        content: " ";
        float: left;
        width: 22px;
        height: 21px;
        background: url('../img/sino.svg') no-repeat;
        margin-top: 4px;
        margin-right: 10px;
    }

    .mobile-menu .botoes span.contagem {
        width: 17px;
        height: 15px;
        border-radius: 10px;
        background: #fd7c01;
        font-size: 10px;
        color: #FFF;
        display: block;
        position: absolute;
        text-align: center;
        vertical-align: middle;
        padding-top: 2px;
        top: 20px;
        left: 10px;
        font-family: 'Dosis', sans-serif;
    }

    .mobile-menu .push-notification {
        position: absolute;
        left: 0;
        top: 50px;
        width: 263px;
        list-style-type: none;
        background: rgba(47, 47, 47, 0.7);
        padding: 40px 0px;
        display: none;
        z-index: 999;
    }

    .mobile-menu .push-notification:before {
        width: 19px;
        height: 19px;
        content: " ";
        display: block;
        position: absolute;
        top: -10px;
        left: 0px;
        background: -moz-linear-gradient(-45deg, rgba(47, 47, 47, 0.7) 0%, rgba(47, 47, 47, 0.7) 50%, rgba(49, 50, 51, 0) 51%, rgba(125, 185, 232, 0) 100%);
        background: -webkit-linear-gradient(-45deg, rgba(47, 47, 47, 0.7) 0%, rgba(47, 47, 47, 0.7) 50%, rgba(49, 50, 51, 0) 51%, rgba(125, 185, 232, 0) 100%);
        background: linear-gradient(135deg, rgba(47, 47, 47, 0.7) 0%, rgba(47, 47, 47, 0.7) 50%, rgba(49, 50, 51, 0) 51%, rgba(125, 185, 232, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b32f2f2f', endColorstr='#007db9e8', GradientType=1);
        transform: rotate(45deg)
    }

    .mobile-menu .push-notification li {
        clear: both;
        width: calc(100% - 80px);
        padding: 0 40px;
        height: auto !important;
        margin-bottom: 34px;
    }

    .mobile-menu .push-notification li:before {
        content: " ";
        display: block;
        width: 7px;
        height: 100%;
        background: rgba(223, 120, 25, 0.7);
        position: absolute;
        left: 0;
    }

    .mobile-menu .push-notification li.visualizado:before {
        display: none;
    }

    .mobile-menu .push-notification li h3 {
        font-family: 'Dosis', sans-serif;
        font-weight: bold;
        font-size: 14px;
        color: rgba(255, 255, 255, 0.7);
        text-transform: uppercase;
        margin-bottom: 14px
    }

    .mobile-menu .push-notification li a {
        margin-left: 0px !important;
        font-family: 'Source Sans Pro', sans-serif;
        color: #96979b;
        font-size: 14px;
    }

    .mobile-menu .push-notification .ver-todas {
        text-transform: uppercase;
        font-family: 'Dosis', sans-serif;
        font-weight: bold;
        color: rgba(255, 255, 255, 0.7);
        float: right !important;
        display: inline-block;
        margin-right: 40px;
    }

    .mobile-menu .user-profile {
        margin-top: 0px;
        width: 100%;
    }

    .mobile-menu .user-profile:before {
        left: 0px;
    }

    .mobile-menu .user-profile {
        list-style-type: none;
        padding: 40px 0px;
        display: none;
        z-index: 2;
        margin-top: 60px
    }

    .mobile-menu .user-profile li {
        width: calc(100% - 80px);
        padding: 0px 20px;
        height: auto !important;
    }

    .mobile-menu .user-profile .profile-picture {
        width: 52px !important;
        height: 52px !important;
        padding: 0px;
        display: block;
        clear: both;
        background: rgba(255, 255, 255, 0.7);
        border-radius: 50px;
        margin: 0 auto;
        float: none !important;
        margin-bottom: 20px;
    }

    .mobile-menu .user-profile .welcome {
        font-family: 'Dosis', sans-serif;
        font-size: 18px;
        text-transform: uppercase;
        color: #FFF;
        font-weight: bold;
        text-align: left;
        margin-bottom: 15px;
    }

    .mobile-menu .user-profile .links a {
        font-family: 'Source Sans Pro', sans-serif;
        color: rgba(150, 151, 155, 0.7);
        font-size: 14px;
        margin-left: 30px !important;
        margin-bottom: 60px;
    }

    .mobile-menu .user-profile .submenu ul {
        list-style-type: none;
        padding: 0px 20px;
    }

    .mobile-menu .user-profile .submenu ul li {
        font-family: 'Dosis', sans-serif;
        font-size: 16px;
        text-transform: uppercase;
        padding: 0px;
        width: calc(100% - 25px);
        margin-bottom: 10px;
        width: 100%;
    }

    .mobile-menu .user-profile .submenu a {
        margin-left: 0px !important;
        text-decoration: none;
        color: rgba(255, 255, 255, 0.7);
        position: relative;
    }

    .mobile-menu .user-profile .submenu a:before {
        content: " ";
        display: block;
        width: 12px;
        height: 3px;
        background: rgba(208, 114, 23, 0.7);
        float: left;
        margin-right: 15px;
        margin-top: 8px;
    }
}

@media (min-width: 768px) {
    .mobile-menu {
        display: none !important;
    }
}